Bug 118562 - [PATCH] Update sysutils/cfengine to 2.2.3 and make bdb 4.6 default
[PATCH] Update sysutils/cfengine to 2.2.3 and make bdb 4.6 default
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Xin LI
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 22:50 UTC by Xin LI
Modified: 2008-01-05 00:00 UTC (History)
1 user (show)

See Also:


Attachments
cfengine-2.2.3.diff (2.62 KB, patch)
2007-12-11 22:50 UTC, Xin LI
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2007-12-11 22:50:02 UTC
	This is a maintaince release.  Make bdb 4.6 default dependency.

	Maintainer (sergei) cc'ed.
Comment 1 Edwin Groothuis freebsd_committer 2007-12-11 22:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-01-04 23:54:22 UTC
delphij     2008-01-04 23:54:18 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/cfengine    Makefile distinfo 
    sysutils/cfengine/files patch-configure 
  Log:
   - Update to 2.2.3;
   - Make BDB 4.6 as default BDB version;
   - Modify MASTER_SITES according to official website.
  
  Submitted by:   delphij
  PR:             ports/118562
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.40      +4 -5      ports/sysutils/cfengine/Makefile
  1.14      +3 -3      ports/sysutils/cfengine/distinfo
  1.2       +4 -13     ports/sysutils/cfengine/files/patch-configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Xin LI freebsd_committer 2008-01-04 23:55:19 UTC
State Changed
From-To: open->closed

Committed due to maintainer timeout. 


Comment 4 Xin LI freebsd_committer 2008-01-04 23:55:19 UTC
Responsible Changed
From-To: sergei->delphij

Take.